export const hciCaretDownHollow = {
  prefix: "hci",
  iconName: "caret-down-hollow",
  icon: [512, 512, [], "f109", "M382.6,79L256,207.4L129.4,79H382.6 M478,4.6H34c-14.9,0-25.2,7.3-30.9,21.8s-3.4,27,6.9,37.5L232,289 c6.9,7,14.9,10.5,24.1,10.5s17.2-3.5,24.1-10.5L502,63.9c10.3-10.5,12.6-23,6.9-37.5S492.9,4.6,478,4.6L478,4.6z"]
};
